MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0024214Open CASCADE[OCCT] OCCT:WOKpublic2013-10-01 13:152013-12-19 13:59
Reporterbugmaster 
Assigned Toibs 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version[OCCT] 6.7.0Fixed in Version[OCCT] 6.7.0 
Summary0024214: wgenproj command started on Linux platform with -target=amk option generate env.sh file for MacOS only
Descriptionwgenproj command started on Linux platform with -target=amk option copied env.sh from ${WOKHOME}/lib/templates. But I think that it should generated from env.sh.in file.
TagsNo tags attached.
Test case number
Attached Files

- Relationships

-  Notes
(0026021)
ibs (developer)
2013-10-10 14:16

Changes of env.sh have been added to CR24214 branch of WOK git.
(0026063)
bugmaster (administrator)
2013-10-14 12:14

Fix has been integrated into master of occt-wok repository

- Issue History
Date Modified Username Field Change
2013-10-01 13:15 bugmaster New Issue
2013-10-01 13:15 bugmaster Assigned To => apv
2013-10-01 13:16 bugmaster Project OCCT => Open CASCADE
2013-10-01 13:16 bugmaster Assigned To apv => ibs
2013-10-01 13:16 bugmaster Status new => assigned
2013-10-02 14:34 bugmaster Category OCCT Release:WOK => OCCT:WOK
2013-10-10 13:36 ibs Relationship added child of 0023859
2013-10-10 14:16 ibs Note Added: 0026021
2013-10-10 14:16 ibs Assigned To ibs => bugmaster
2013-10-10 14:16 ibs Status assigned => feedback
2013-10-14 12:13 bugmaster Assigned To bugmaster => ibs
2013-10-14 12:13 bugmaster Status feedback => resolved
2013-10-14 12:13 bugmaster Status resolved => reviewed
2013-10-14 12:14 bugmaster Note Added: 0026063
2013-10-14 12:14 bugmaster Status reviewed => verified
2013-10-14 12:14 bugmaster Resolution open => fixed
2013-11-06 11:20 bugmaster Target Version => 6.7.0
2013-12-19 13:51 bugmaster Status verified => closed
2013-12-19 13:59 bugmaster Fixed in Version => 6.7.0


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker